/** ANY PROSPECT FORM SPECIFICS GO IN HERE **/

ol li
{list-style-type: decimal !important; padding:0.2em 0.1em 0.2em 0.1em}

div#terms
{padding:10px 20px 0px 20px}

div#prospect-address-form div.form-field
{margin:0 2em; padding:0;}

div#prospect-telephone div#prospect-telephone-office
{float:left;width:190px;}

div#prospect-telephone div#prospect-telephone-mobile
{float:right;width:190px;}

div#prospect-address-lookup
{margin:1em 2em;overflow:hidden;}

div#prospect-address-form div label
{margin:0.2em 0em 0em 0em;padding:0;}

div#prospect-address-lookup #postcode-label
{float:left;padding-top:0.2em;margin-right:0.5em;}

div#prospect-address-lookup #postcode
{float:left;width:15em;}

div#prospect-address-lookup #address_search
{background: transparent url(http://city-link.co.uk.mn/en/static/i/go_button.gif) no-repeat scroll 0 0; border: 0 none; cursor:pointer; float:right; margin:0.1em 0em 0em 0em; padding:0px; text-indent:-5000px; height: 24px; width:61px;}

div#address-drop-down
{display:none;}

div#prospect-services
{margin:0 1.2em;}

div#prospect-services div.prospect-service-col
{float:left;margin:0 1.2em;}

div#prospect-services div.prospect-service-item
{display:block;padding:0.6em 0;}

div#prospect-services .label-checkbox
{float:left;display:block;width:120px;padding:0;margin:0;}

div#prospect-services .input-checkbox
{float:left;width:2em;}

div#prospect-volumes .input-radio
{float:left;width:2em;display:inline;vertical-align:1px}

div#form-right .input-radio
{width:auto;}

div#prospect-volumes label
{display:inline!important;font-size:1.1em!important;line-height:1em}